/** bookmark**/

#TB_window {
    width: 324px!important;
}


#TB_ajaxContent {
    width: 330px!important;
    height: 300px!important;
}

input#wpb_bm_new.wpb-bm-input  {
    margin-bottom: 10px!important;
}

.tb-close-icon {
    /*display: none!important;*/
}

.wpb-bm-btn.secondary.thickbox.addedbookmark {
    width: 100px!important;
}

.wpb-bm-btn.secondary.thickbox:before {
    content: "\e8e6";
    font-family: 'favorites' ;
    font-size: 18px;
    vertical-align: top;
}

.wpb-bm-btn.secondary.thickbox {
    background: #3FA4FD!important ;
    border-color: #3FA4FD!important;
    color: #FFF!important;
    width: 100px!important;
}

.wpb-bm-btn.secondary.thickbox.wppopup.unbookmark {
	width: 100px!important;
}
.wpb-bm-btn.secondary.thickbox.wppopup.unbookmark:hover {
	background: #3FA4FD!important ;
    border-color: #3FA4FD!important;
    color: #FFF!important;
}

@media  (max-width: 980px) {
  #TB_window {
    left: 10% !important;
    margin-left: 0px !important;
  }
}
